Subject: Charlotte high-school student receives NC ACLU Award
From: "Jay Moseley" <[email-masked]>
Date: Mon, 24 Jan 2000 16:31:14 -0500

SOURCE:  The Business Journal of Charlotte -- 
http://www.amcity.com/charlotte/stories/2000/01/24/tidbits.html

TABLE TALK (excerpt)

For the first time, the N.C. ACLU Award will to go to a high-school student 
-- Samantha Gellar of Charlotte.

Gellar was the rising senior who wrote a play titled Life v. The
Paperback Romance. She won $100 from the Children's Theatre and 
Charlotte-Mecklenburg Schools for writing it, but it was not       
performed at the theater. The reason? It featured two lesbian
characters.

The plight of her play got national attention. The Great Aunt Stella
Center held a reading of it, and in June it was performed in New
York, starring Mary-Louise Parker.

The N.C. ACLU award goes to someone who has stood up for civil liberties, 
including freedom of expression, says Michelle Arrington, ACLU
development director